View Single Post
Old 10-17-07, 07:02 PM   #2
tarazed
Len Lawrence
 
Join Date: Oct 2007
Location: Edinburgh, Scotland
Posts: 2
Cool Re: 32bit compatibility problem with latest Linux driver

Replying to my own post - bad form I know.

Tried running the installer again with the --update option and that retrieved the 100.14.19 package which did prompt for 32bit compatibility library installation. That worked fine but GoogleEarth now crashes seconds after launch. The application takes the blame for this and sends a bug report back to Google. So the nvidia driver problem appears to be solved. I hope this tip may help somebody.
tarazed is offline   Reply With Quote